﻿ /*--------------------------------------------------------------------------------------------------
Horizontal Css Menu - The Jquery that goes with this file is used to Smooth out the Drop Down Menu. 
Remove the first line of the Jquery. It is not needed here 
--------------------------------------------------------------------------------------------------*/
 
 div.nav a {text-decoration:none; color:#fff;} /* Allows Menu links to Look Alike if href or id is used as Hyperlinks */
 div.nav { /* The box that surrounds the Menu */
    height: 25px;
    width: 99.5%;
    position: relative;
    z-index: 55;
    clear: both;
    display:block;
    font-size:14px;  
    line-height:25px;  
    font-family:Arial, Tahoma, Verdana, Sans-Serif;  
    color:#fff;  
    border:solid 2px #7a0509;
    background:#000;
    }

 .nav ul { /* Top Level List container */
    list-style-type: none;
    margin: 0 auto;
    padding: 0;
    position: relative;
    text-align: left;
    width: 100%;
    z-index: 55;
}

.nav li{float:left; position: relative;text-transform: uppercase; padding:0 15px;} /* Top Level Menu List Items */
.nav li:hover{background:#7a0509;text-shadow: 1px 1px 0.05em #000000; cursor:pointer;}

.nav li ul /* Styles the background for Drop Down */
{
    background:#000;
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color #7a0509 #7a0509;
    border: 2px solid #7a0509;
    border-style: none solid solid;
    border-width: medium 2px 2px;
    display: none;
    padding: 0;
    position: absolute;
    width: 200px;
    z-index: 500; /* Ensures that the drop down is over everything else */
}
.nav li ul li {/* For Drop Down List Items */
    border-bottom:solid 1px #333;
    margin:0;
    padding:5px 0;
    width: 100%;
    text-indent:15px;
    text-decoration: none;
    text-transform: uppercase;}
                

.nav li ul li:last-child {border-bottom: 0 solid #FFFFFF;} /* Removes Border on Last Drop Down Item */

.nav li ul li:hover {
    background: none repeat scroll 0 0 #7a0509;
    color: #FFFFFF;
    text-decoration: none;
    text-shadow: 1px 1px 0.05em #000000;
    cursor:pointer;
}

.nav li ul ul {left: 0;margin: -23px 0 0 10px;}
.nav li:hover ul ul, .nav li:hover ul ul ul, .nav li:hover ul ul ul ul {display: none;}
.nav li:hover ul, .nav li li:hover ul, .nav li li li:hover ul, .nav li li li li:hover ul {display: block;}

.nav a {display: block;width: 100%;} /* For Links */
.nav li img {display: block;margin: 0;} /* For Images as Menu Items */